> ## Documentation Index
> Fetch the complete documentation index at: https://docs.u301.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a Link

> Delete a short link



## OpenAPI

````yaml DELETE /links/{link}
openapi: 3.0.1
info:
  title: U301 OpenAPI
  description: >-
    A sample API that uses a plant store as an example to demonstrate features
    in the OpenAPI specification
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api.u301.com/v2
security: []
paths:
  /links/{link}:
    delete:
      summary: Delete Link
      parameters:
        - name: shortened link
          in: path
          description: ''
          required: true
          example: u301.co/fuYx
          schema:
            type: string
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Success'
        '404':
          description: Record Not Found
          content:
            '*/*':
              schema:
                type: object
                properties: {}
components:
  schemas:
    Success:
      required:
        - success
      type: object
      properties:
        success:
          type: boolean
          example: true

````